1770774557303
9526,0.0.0
14275,0.0.0
21348,0.0.0
23554,0.0.0
250,0.0.0
9229,0.0.0
6204,0.0.0
24052,0.0.0
16010,0.0.0
23928,0.0.0
1297,0.0.0
15008,0.0.0
1145,0.0.0
8193,0.0.0
22198,0.0.0
8573,0.0.0
21852,0.0.0
13791,0.0.0
22102,0.0.0
974,0.0.0
1867,0.0.0
5154,0.0.0
22755,0.0.0
21493,0.0.0
